Album: unbeatable [ost]
Directory: unbeatable-ost
Cover Artists:
- D-CELL GAMES
Date: June 12, 2025
#Date Added: August 21, 2025
URLs:
- https://dcellgames.bandcamp.com/album/unbeatable-ost
Commentary: |-
    <i>D-CELL GAMES:</i>
    the complete original score and soundtrack to UNBEATABLE, a game by D-CELL published by Playstack: https://store.steampowered.com/app/2240620/UNBEATABLE/. contains all background music, cop fights, cutscene tracks, minigame tracks, and additional vocal
    
    if you buy the album now, you get it at a discount and you get all of the OST tracks from the demo Right Now!
---
Track: A GAME WHERE MUSIC IS ILLEGAL AND YOU DO CRIMES
Artists:
- rj lake
Duration: 1:12
URLs:
- https://dcellgames.bandcamp.com/track/a-game-where-music-is-illegal-and-you-do-crimes
---
Track: metro [blue line version]
Artists:
- Clara Maddux
Duration: 2:00
URLs:
- https://dcellgames.bandcamp.com/track/metro-blue-line-version
Referenced Tracks:
- metro [pink line version
---
Track: HARMONY AND RESONANCE MANAGEMENT
Artists:
- rj lake
Duration: 1:38
URLs:
- https://dcellgames.bandcamp.com/track/harmony-and-resonance-management
---
Track: forget her
Artists:
- Clara Maddux
Duration: 1:56
URLs:
- https://dcellgames.bandcamp.com/track/forget-her
---
Track: CALL_HOME
Artists:
- Clara Maddux
Duration: 1:40
URLs:
- https://dcellgames.bandcamp.com/track/call-home
---
Track: morning.
Artists:
- rj lake
Duration: 0:16
URLs:
- https://dcellgames.bandcamp.com/track/morning
---
Track: "bed"
Artists:
- rj lake
- Clara Maddux
Duration: 2:01
URLs:
- https://dcellgames.bandcamp.com/track/bed
---
Track: homework soup
Artists:
- Clara Maddux
Duration: 3:42
URLs:
- https://dcellgames.bandcamp.com/track/homework-soup
Referenced Tracks:
- homework salad
---
Track: eating is living (instrumental)
Artists
- Vasily Nikolaev
Duration: 2:16
URLs:
- https://dcellgames.bandcamp.com/track/eating-is-living-instrumental
---
Track: (i luv it)
Artists:
- Clara Maddux
Duration: 2:25
URLs:
- https://dcellgames.bandcamp.com/track/i-luv-it
---
Track: cross my heart
Artists:
- Vasily Nikolaev
Duration: 2:32
URLs:
- https://dcellgames.bandcamp.com/track/cross-my-heart
---
Track: where is everyone
Artists:
- Clara Maddux
Duration: 2:18
URLs:
- https://dcellgames.bandcamp.com/track/where-is-everyone
---
Track: Nostalgia. Bitters. Demerara.
Artists:
- Clara Maddux
Duration: 1:33
URLs:
- https://dcellgames.bandcamp.com/track/nostalgia-bitters-demerara
---
Track: STOP AND FRISK
Artists:
- rj lake
Duration: 1:42
URLs:
- https://dcellgames.bandcamp.com/track/stop-and-frisk
---
Track: love you back
Artists:
- Clara Maddux
Duration: 1:34
URLs:
- https://dcellgames.bandcamp.com/track/love-you-back
---
Track: homework salad
Artists:
- Vasily Nikolaev
Contributors:
- Clara Maddux (additional guitar)
Duration: 3:00
URLs:
- https://dcellgames.bandcamp.com/track/homework-salad-2

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by vasily nikolaev
#     additional guitar performed by clara maddux
---
Track: ALTERNATIVE POLICING STRATEGY
Duration: 1:46
URLs:
- https://dcellgames.bandcamp.com/track/alternative-policing-strategy

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
---
Track: the needle stays ever still
Duration: 0:54
URLs:
- https://dcellgames.bandcamp.com/track/the-needle-stays-ever-still

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
---
Track: i'm glad i met you
Duration: 0:54
URLs:
- https://dcellgames.bandcamp.com/track/im-glad-i-met-you

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by clara maddux
#     mixed & mastered by rj lake
---
Track: i barely even know her
Duration: 3:16
URLs:
- https://dcellgames.bandcamp.com/track/i-barely-even-know-her

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
#     guitar performed by rj lake
---
Track: coasting by day
Duration: 2:46
URLs:
- https://dcellgames.bandcamp.com/track/coasting-by-day

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by clara maddux
#     drums & guitars performed by clara maddux
#     mixed & mastered by vasily nikolaev
---
Track: cute melody, maybe something good
Duration: 1:39
URLs:
- https://dcellgames.bandcamp.com/track/cute-melody-maybe-something-good
Lyrics: |-
    now it's just a memory
    swaying by the sea

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by clara maddux
#     vocals performed by rachel lake
#     guitars performed by clara maddux
---
Track: """ambient calypso"""
Duration: 0:53
URLs:
- https://dcellgames.bandcamp.com/track/ambient-calypso

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
---
Track: annie oakley
Duration: 1:48
URLs:
- https://dcellgames.bandcamp.com/track/annie-oakley

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by clara maddux
#     casio keys performed by clara maddux
---
Track: It's Whacktime!
Duration: 2:04
URLs:
- https://dcellgames.bandcamp.com/track/its-whacktime

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
#     guitars & vocals performed by rj lake
---
Track: might be overthinking this one
Duration: 1:58
URLs:
- https://dcellgames.bandcamp.com/track/might-be-overthinking-this-one

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by rj lake and clara maddux
#     mixed & mastered by clara maddux
#     vocals performed by rachel lake
#     guitars performed by clara maddux
---
Track: Ball is Infinite
Duration: 1:28
URLs:
- https://dcellgames.bandcamp.com/track/ball-is-infinite

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by clara maddux & vasily nikolaev
#     mixed & mastered by clara maddux
#     vocals performed by rj lake
#     guitars & keys performed by clara maddux
---
Track: CITATION NEEDED
Duration: 1:24
URLs:
- https://dcellgames.bandcamp.com/track/citation-needed

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered rj lake
---
Track: coasting by night
Duration: 3:18
URLs:
- https://dcellgames.bandcamp.com/track/coasting-by-night

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by vasily nikolaev
#     additional guitar, auxiliary percussion & keys performed by vasily nikolaev
#     based on "coasting by day" by clara maddux
#     drums, bass, electric & acoustic guitars all sampled from "coasting by day" by clara maddux
---
Track: no really where is everyone
Duration: 1:41
URLs:
- https://dcellgames.bandcamp.com/track/no-really-where-is-everyone

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by clara maddux
#     piano & drums performed by clara maddux
---
Track: arriving anywhere
Duration: 1:55
URLs:
- https://dcellgames.bandcamp.com/track/arriving-anywhere

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by clara maddux
#     guitars and keys performed by clara maddux
---
Track: worrying me about worrying you (?) (maybe bridge is too much)
Duration: 2:06
URLs:
- https://dcellgames.bandcamp.com/track/worrying-me-about-worrying-you-maybe-bridge-is-too-much

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
#     guitars performed by rj lake
---
Track: DEAD BALL
Duration: 1:16
URLs:
- https://dcellgames.bandcamp.com/track/dead-ball

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
---
Track: Ş̸̫̬̞͇̪̖̭̞̯̗̖͐̀ͅW̷̢̛͍̠̤̜͉̺̟̥͕͐́͒̿̔̕͘͘I̶͇̘̯̍̽͘N̵̢̨̨̬̘̞͎͔̈́̈́͊̏̒̿̎̕͜͝͝ͅG̵̯̰̺͉̓͆͆̓͂̌̌̓̔͜ͅ.̶̯̩̖̩̫̲̥̘̜̼͔͔́͝͝ͅ
Duration: 2:19
URLs:
- https://dcellgames.bandcamp.com/track/s-w-i-n-g-2

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
#     vocals performed by rj lake
---
Track: nearly automatic
Duration: 1:20
URLs:
- https://dcellgames.bandcamp.com/track/nearly-automatic

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastering by rj lake
---
Track: sound test
Duration: 1:22
URLs:
- https://dcellgames.bandcamp.com/track/sound-test

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by rj lake
---
Track: RESULTS !
Duration: 2:00
URLs:
- https://dcellgames.bandcamp.com/track/results

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by clara maddux and vasily nikolaev
#     mixed & mastered by vasily nikolaev
#     vocals performed by rachel lake
---
Track: metro [pink line version]
Duration: 1:49
URLs:
- https://dcellgames.bandcamp.com/track/metro-pink-line-version

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written, mixed & mastered by clara maddux
#     guitar performed by clara madduix
---
Track: eating is living ft. Anton Corazza
Duration: 2:16
URLs:
- https://dcellgames.bandcamp.com/track/eating-is-living-ft-anton-corazza
Lyrics: |-
    I'm just tryna eat somethin
    Need a break. I ain't a machine that keep runnin'
    but we keep punchin in the fight despite peace lovin
    and I ain't unbeatable. I might get beat up quick.
    For no reason policemen mean muggin
    Government been on some other shit the news keeps suckin'
    Hear somethin' say somethin'? Lost free speech cause'a
    somethin' they said that's not true like how my dreams comin'.
    laughing I'll just keep it 300 I'm in the throes of madness
    Feelin stupid so much on my mind you see my dome collapsin
    if I know one fact it's that I ain't been doin no relaxin
    Lemme fill this noodle with these noodles that's a prophylactic.
    Heh. I mean you know we'd have to ignore the sodium.
    i either load my stomach or I'm looking like a loaded gun.
    Just need a moment to chow. No I ain't throwin the towel.
    Lemme coyote this down. I'ma let you know what's up but first?
    
    Eating is living.

# Track Art URL: https://f4.bcbits.com/img/a1015343397_10.jpg
# Credits:
#     written by Vasily Nikolaev
#     bass performed by Vasily Nikolaev
#     lyrics & vocals by Anton Corazza
